Zillatip


When compiling Mozilla, FireFox, or Thunderbird, you should stick with gcc 2.95.

Posted by     Categories: Goings-on     4 Comments
4 Comments on Zillatip

Closed

  1. moo says:

    how come?

  2. Justin C. Sherrill says:

    Cause using gcc 3.x won’t work.

  3. jonas says:

    I dont either understand what that bug report has to do with gcc3

  4. Justin C. Sherrill says:

    The line that says:

    “compiling on DragonFly BSD with gcc3 does not define __FreeBSD__ therefore the attached patch is needed to get to compile:”

    Is the reason I linked to the patch.